
/* - ++resource++renaissance.theme.stylesheets/main.css - */
@media screen {
/* http://renaessancesprog.dk/portal_css/++resource++renaissance.theme.stylesheets/main.css?original=1 */
/* */
/* */
#portal-footer {
background-color: #fff;
border: none;
}
#portal-breadcrumbs {
border-bottom: none;
padding-left: 22px;
}
#portal-personaltools {
background-color: #fff;
}
#portal-column-one div.visualPadding {
padding: 0;
margin: 20px 0 0 0;
}
.portletItem {
border-left: none;
border-right: none;
}
.portlet {
border-bottom: none;
}
dl.portletNavigationTree dt.portletHeader, a.state-published img  {
display: none;
}
dd.portletItem {
padding: 0;
}
.documentContent ul {
list-style-image: none;
}
input {
background-color: #fff;
border-color: transparent;
border-style: none;
border-width: 0;
color: #660000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
vertical-align: baseline;
visibility:visible;
}
label {
font-weight: normal;
}
.documentContent li a:visited {
color: #660000;
}
.documentContent div.documentBtn li a:visited, .documentContent div.popupBtn li a:visited {
color: #fff;
}
a {
border-bottom:1px solid #CCCCCC;
text-decoration:none;
}
a:visited, .documentContent p a:visited { color: #888; }
blockquote {
list-style-type: none;
list-style-image: none;
color:#660000;
border: none;
padding-left: 2em;
}
p {
max-width: 560px;
}
#portal-footer p {
max-width: 100%;
}
#content a.external-link, #content a.link-external {
background-image: none;
padding:1px 0;
}
/* */
/* */
/* */
body{
margin: 0;
padding: 0;
font-size: 70%;
color: #660000;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a, .portlet a.tile{
color: #a42900;
}
a:visited, .portlet a.tile:visited {
color: #a42900;
}
a:hover, .portlet a.tile:hover {
color: #a42900;
}
a:active, .portlet a.tile:active {
color: #a42900;
}
h1, h2 {
color: #660000;
}
h1,
h2,
h3,
h4,
h5,
h6{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
display: block;
}
h1{
font-size: 190%;
font-weight: normal;
margin: 0px;
border: none;
}
h2 {
font-size: 170%;
font-weight: normal;
background: transparent url(++resource++renaissance.theme.images/stroke-dotted-hoz.png) repeat-x left bottom;
padding: 10px 0 8px 0;
border: none;
}
h3{
font-size: 150%;
font-weight: normal;
margin: 0;
padding: 8px 0 4px 0;
}
h4{
font-size: 130%;
margin: 0;
padding: 8px 0 4px 0;
}
h5{
font-size: 120%;
margin: 0;
padding: 8px 0 2px 0;
}
h6{
font-size: 110%;
margin: 0;
padding: 8px 0 0 0;
}
.documentFirstHeading {
background-image: url(++resource++renaissance.theme.images/stroke-dotted-hoz.png);
background-repeat: repeat-x;
background-position: left bottom;
padding: 10px 0 15px 0;
}
ul {
margin: 0px;
padding: 0px;
}
li {
margin: 0px;
padding: 0px;
}
dl, dd {
margin: 0px;
padding: 0px;
}
input{
color: #661900;
border: 1px solid #999999;
background-image: none;
}
/* */
#portal-column-one {
width: 18em;
margin: 0px;
padding: 0px;
height: auto;
}
#visual-portal-wrapper {
background-image: url(++resource++renaissance.theme.images/column-one-Bg.png);
background-repeat: repeat-y;
background-position: left top;
margin: 0px;
padding: 0px;
}
#region-content {
margin: 0px;
padding: 0 30px 30px 30px !important;
}
/* */
#portal-top{
background-color: #fff;
}
#portal-header {
width: 100%;
background-color: #d93600;
height: 82px;
border-bottom: solid 1px #6a1a00;
}
#portal-header img {
border: none;
}
#portal-logo {
position: absolute;
top: 13px;
left: 25px;
border: none;
}
#portal-logo img {
margin: 0;
}
#rds-logo {
position: absolute;
top: 13px;
left: 100px;
border: none;
}
#portal-globalnav {
line-height: normal;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 11px;
clear: both;
top: 30px;
right: 15px;
position: absolute;
}
#portal-globalnav ul {
margin: 0px;
padding: 10px 10px 10px 0px;
list-style-type: none;
line-height: normal;
}
#portal-globalnav li {
padding: 0 0 0 9px;
margin: 0 2px 0 0;
background: url(++resource++renaissance.theme.images/tab-left-rsd.png) no-repeat left top;
text-align: center;
float: left;
}
#portal-globalnav li a {
background-color:transparent;
border: none;
height: 32px;
margin-right: 0;
padding: 5px 9px 4px 0px;
font-weight: normal;
background: url(++resource++renaissance.theme.images/tab-right-rsd.png) no-repeat right top;
float: left;
color: #FFFFFF;
text-decoration: none;
display: block;
text-transform: none;
}
#portal-globalnav a {
float: none
}
#portal-globalnav a:hover {
color: #d93600;
}
#portal-globalnav #current {
background-image: url(++resource++renaissance.theme.images/tab-left-rsd-sel.png);
}
#portal-globalnav #current a {
background-image: url(++resource++renaissance.theme.images/tab-right-rsd-sel.png);
padding-bottom: 5px;
color: #661900;
font-weight: bold;
}
#portal-globalnav li:hover, #portal-globalnav li:hover a {
background-image: url(++resource++renaissance.theme.images/tab-left-rsd-sel.png);
}
#portal-globalnav li:hover a {
background-image:url(++resource++renaissance.theme.images/tab-right-rsd-sel.png);
padding-bottom: 5px;
color:#d93600;
}
/* */
/* */
/* */
.hiddenStructure {
display: none;
}
/* */
#portal-footer {
text-align: center;
color: #999999;
background-image: url(++resource++renaissance.theme.images/stroke-dotted-hoz.png);
background-repeat: repeat-x;
background-position: left top;
margin: 0px;
padding: 10px;
}
#portal-footer a {
color: #999999;
text-decoration: none;
}
#portal-footer a:hover{
color: #a42900;
text-decoration: underline;
}
/* */
/* */
.search-Box-Small {
width: 17em;
padding: 20px 0 20px 1em;
background: #FFFFFF url(++resource++renaissance.theme.images/stroke-dotted-hoz.png) repeat-x left top;
margin-top: 20px;
}
#search-small {
margin: 0px;
padding: 0px;
}
.searchSmallInput {
width: 120px;
font-family: Verdana, Arial, sans-serif;
font-size: 120%;
padding: 2px;
margin: 0 0 5px 0;
background-color: transparent;
background-image: url(++resource++renaissance.theme.images/input-Bg.png);
background-repeat: repeat-x;
background-position: left top;
color:#661900 !important;
}
#searchButtSmall {
width: 40px;
margin: 0;
padding: 0;
border: 0;
text-indent: -1000em;
cursor: pointer;
height: 32px;
background: transparent url(++resource++renaissance.theme.images/searchButtSmall.png) no-repeat center center;
}
#search-small .radioleft {
width: 6em;
float: left;
background: transparent url(++resource++renaissance.theme.images/stroke-dotted-ver.png) repeat-y right top;
margin-top: 4px;
}
.LSBox {
text-align: left;
}
#search-small .radioright {
width: 9em;
float: left;
margin-top: 4px;
padding-left: 4px;
}
#dansklatin_0,
#dansklatin_1,
#ordbogtekstbase_0,
#ordbogtekstbase_1{
border: none;
color: #666666;
}
/* */
/* */
dl.portletNavigationTree {
background-color: transparent;
}
.state-published {
border-width: 0;
}
.navTreeItem a, dd.portletItem .navTreeItem a {
border-width: 0;
padding-top: 7px;
padding-bottom: 7px;
padding-left: 22px;
color: #661900;
}
.navTreeItem a:visited, dd.portletItem .navTreeItem a:visited {
color: #661900;
}
ul.navTreeLevel0 {
background-color: #f7f5f6;
text-transform: uppercase;
}
ul.navTreeLevel1 {
background-color: #fff;
margin-left: 0;
text-transform: lowercase;
}
ul.navTreeLevel1 div a {
margin-left: 12px;
}
.navTreeItem {
background: transparent url(++resource++renaissance.theme.images/stroke-dotted-hoz.png) repeat-x right top;
}
.navTreeCurrentItem {
background-color: transparent;
font-weight: bold;
color: #D93600 !important;
border: none !important;
}
ul.navTreeLevel0 li.navTreeItem div a:hover {
background-color: transparent;
border: none;
color: #D93600;
}
/* */
/* */
.front-image {
width: 248px;
padding: 3px;
border: 1px solid #CCCCCC;
float: right;
margin-bottom: 50px;
margin-left: 30px;
margin-top: 10px;
}
/* */
.forside-Box {
width: 560px;
margin-top: 20px;
}
/* */
.arrow-link a {
background-image: url(++resource++renaissance.theme.images/arrow-link.png);
background-repeat: no-repeat;
display: block;
padding-left: 22px;
background-position: left bottom;
text-decoration: none;
margin-top: 8px;
margin-bottom: 8px;
padding-top: 4px;
}
.arrow-link a:hover {
color: #d93600;
}
/* */
/* */
/* */
.underrubrik {
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 120%;
font-weight: normal;
background: url(++resource++renaissance.theme.images/stroke-dotted-hoz.png) repeat-x left bottom;
padding: 10px 0 12px 0;
margin: 0 0 8px 0;
}
ul {
margin: 0px;
padding: 0px;
}
li {
margin: 0px;
padding: 0px;
}
dl, dd {
margin: 0px;
padding: 0px;
}
#portal-column-content {
background: transparent url(++resource++renaissance.theme.images/stroke-dotted-ver.png) repeat-y left top;
padding: 0 0 0 1px;
}
#visual-portal-wrapper {
background: transparent url(++resource++renaissance.theme.images/column-one-Bg.png) repeat-y left top;
margin: 0px;
padding: 0px;
}
#content {
padding: 0;
}
#content p {
margin-top: 5px;
margin-bottom: 1em;
line-height: 1.5em;
}
/* */
#portal-top{}
#portal-header {
width: 100%;
background-color: #d93600;
height: 82px;
border-bottom: solid 1px #6a1a00;
}
#dsl-logo {
position: absolute;
top: 13px;
left: 25px;
}
#rds-logo {
position: absolute;
top: 13px;
left: 100px;
}
#portal-globalnav {
line-height: normal;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 11px;
clear: both;
top: 30px;
right: 15px;
position: absolute;
}
#portal-globalnav ul {
margin: 0px;
padding: 10px 10px 10px 0px;
list-style-type: none;
}
#portal-globalnav li {
padding: 0 0 0 9px;
margin: 0 2px 0 0;
background: url(++resource++renaissance.theme.images/tab-left-rsd.png) no-repeat left top;
text-align: center;
float: left;
}
#portal-globalnav a {
font-weight: normal;
background: url(++resource++renaissance.theme.images/tab-right-rsd.png) no-repeat right top;
float: left;
color: #FFFFFF;
text-decoration: none;
display: block;
padding: 5px 9px 4px 0px;
height: 32px;
}
#portal-globalnav a {
float: none
}
#portal-globalnav a:hover {
color: #d93600;
}
#portal-globalnav #current {
background-image: url(++resource++renaissance.theme.images/tab-left-rsd-sel.png);
}
#portal-globalnav #current a {
background-image: url(++resource++renaissance.theme.images/tab-right-rsd-sel.png);
padding-bottom: 5px;
color: #661900;
font-weight: bold;
}
#portal-globalnav li:hover, #portal-globalnav li:hover a {
background-image: url(++resource++renaissance.theme.images/tab-left-rsd-sel.png);
}
#portal-globalnav li:hover a {
background-image:url(++resource++renaissance.theme.images/tab-right-rsd-sel.png);
padding-bottom: 5px;
color:#d93600;
}
/* */
/* */
#portal-siteactions {
margin: 10px 0 0px 14px;
padding: 0 17px 0 0;
clear: both;
float: right;
color: #FFFFFF;
}
#portal-siteactions ul {
margin: 0px;
padding: 0px;
list-style: none;
white-space: nowrap;
}
#portal-siteactions li {
margin:0;
padding:0;
display: inline;
}
#portal-siteactions li a {
background-color: transparent;
border: none;
color: #ffffff;
text-decoration: none;
text-transform: lowercase;
padding: 0px 13px 0px 12px;
font-weight: normal;
font-size: 11px;
border: none;
}
#portal-siteactions li a:hover {
color: #FFFFFF;
text-decoration: underline;
background-color: transparent;
border: none;
}
/* */
/* */
#portal-breadcrumbs {
/* */
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
height: 22px;
padding-top: 6px;
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
margin-left: 2px;
padding-bottom: 2px;
background-color: #fff;
text-transform: capitalize;
}
#breadcrumbs-you-are-here {
text-transform: none;
}
#portal-breadcrumbs a {
color: #a42900;
text-decoration: none;
border: none;
}
.breadcrumbSeparator {
font-size: 120%;
}
/* */
/* */
/* */
.hiddenStructure {
display: block;
background: transparent;
background-image: none; /* */
border: none;
height: 1px;
overflow: hidden;
padding: 0;
margin: -1px 0 0 -1px;
width: 1px;
}
.contentViews .hiddenStructure,
.contentActions .hiddenStructure {
position: absolute;
top: -200px;
left: -200px;
}
.hiddenLabel {
display: block;
background: transparent;
background-image: none; /* */
border: none;
height: 1px;
overflow: hidden;
padding: 0;
margin: -1px 0 0 -1px;
width: 1px;
}
/* */
.clear {
width: 100%;
clear: both;
height: auto;
}
/* */
#portal-footer {
text-align: center;
color: #999999;
background: #FFFFFF url(++resource++renaissance.theme.images/stroke-dotted-hoz.png) repeat-x left top;
margin: 0px;
padding: 10px;
}
#portal-footer a {
color: #999999;
text-decoration: none;
}
#portal-footer a:hover{
color: #a42900;
text-decoration: underline;
}
/* */
/* */
.search-Box-Small {
width: 17em;
padding: 20px 0 12px 1em;
background: #FFFFFF url(++resource++renaissance.theme.images/stroke-dotted-hoz.png) repeat-x left top;
margin-top: 20px;
margin-bottom: 0;
}
.searchSmallInput {
width: 120px;
font-family: Verdana, Arial, sans-serif;
font-size: 120% !important;
padding: 2px;
margin: 0 0 5px 0;
background-color: transparent;
background-image: url(++resource++renaissance.theme.images/input-Bg.png);
background-repeat: repeat-x;
background-position: left top;
}
.portletFooter {
background-color: #fff;
border: none;
margin:0;
padding:0.25em 1em;
text-align:right;
}
#search-small .radioleft {
width: 6em;
float: left;
background: transparent url(++resource++renaissance.theme.images/stroke-dotted-ver.png) repeat-y right top;
margin-top: 4px;
}
#search-small .radioright {
width: 9em;
float: left;
margin-top: 4px;
padding-left: 4px;
}
/* */
.dansklatin,
.ordbogtekstbase{
border: none;
color: #666666;
}
/* */
/* */
#portlet-navigation-tree {
width: 18em;
background: transparent url(++resource++renaissance.theme.images/stroke-dotted-hoz.png) repeat-x right bottom;
}
#portlet-navigation-tree ul{
list-style-type: none;
padding: 0px;
margin: 0px;
}
.navTreeLevel0 .navTreeItem a {
text-transform: uppercase;
text-decoration: none;
display: block;
padding-top: 8px;
padding-bottom: 8px;
padding-left: 22px;
color: #661900;
background: #f7f5f6 url(++resource++renaissance.theme.images/stroke-dotted-hoz.png) repeat-x left top;
}
.navTreeLevel0 .navTreeItem a:hover {
text-decoration: none;
color: #D93600;
}
.navTreeLevel1 .navTreeItem a {
text-transform: lowercase;
padding-left: 32px;
background-color: #FFFFFF;
}
#navTreeCurrentItem  {
font-weight: bold;
color: #D93600;
background-color: #FFFFFF;
}
/* */
/* */
.front-image {
width: 248px;
padding: 3px;
border: 1px solid #CCCCCC;
float: right;
margin-bottom: 50px;
margin-left: 30px;
margin-top: 10px;
}
/* */
.forside-Box {
width: 560px;
margin-top: 20px;
}
/* */
.arrow-link a {
background-image: url(++resource++renaissance.theme.images/arrow-link.png);
background-repeat: no-repeat;
display: block;
padding-left: 22px;
background-position: left bottom;
text-decoration: none;
margin-top: 8px;
margin-bottom: 8px;
padding-top: 4px;
}
.arrow-link a:hover {
color: #d93600;
}
.image-border {
padding: 3px;
border: 1px solid #CCCCCC;
}
.image-right {
float: right;
clear: both;
margin-left: 30px;
margin-bottom: 10px;
}
.image-right-border{
float: right;
clear: both;
margin-left: 30px;
margin-bottom: 10px;
padding: 3px;
border: 1px solid #CCCCCC;
}
.image-left{
float: left;
clear: both;
margin-right: 30px;
margin-bottom: 10px;
}
.image-left-border{
float: left;
clear: both;
margin-right: 30px;
margin-bottom: 10px;
padding: 3px;
border: 1px solid #CCCCCC;
}
/* */
#search-nav {
line-height: normal;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 110%;
width: 100%;
font-weight: bold;
display: block;
background: transparent url(++resource++renaissance.theme.images/searchnav-bg.png) repeat-x left bottom;
float: left;
margin-top: 10px;
}
#search-nav ul {
margin: 0 0 0 20px;
padding: 10px 10px 10px 0px;
list-style-type: none;
}
#search-nav li {
padding: 0 0 0 9px;
margin: 0 8px 0 0;
background: url(++resource++renaissance.theme.images/searchnav-left.png) no-repeat left top;
text-align: center;
float: left;
}
#search-nav a {
padding: 12px 20px 9px 11px;
font-weight: bold;
background: url(++resource++renaissance.theme.images/searchnav-right.png) no-repeat right top;
color: #661900;
text-decoration: none;
display: block;
border-bottom: none;
}
#search-nav a:hover {
color: #d93600;
}
#search-nav #currenttab{
background-image: url(++resource++renaissance.theme.images/searchnav-left-sel.png);
}
#search-nav #currenttab a {
background-image: url(++resource++renaissance.theme.images/searchnav-right-sel.png);
padding-bottom: 10px;
color: #d93600;
font-weight: bold;
}
#search-nav li:hover, #portal-globalnav li:hover a {
}
#search-nav li:hover a {
color:#d93600;
}
/* */
/* */
#searchBox{
float: left;
margin-top: 30px;
width: auto;
height: 100%;
padding-left: 30px;
}
.searchForm {
padding-left: 30px;
}
.dansklatinsimpel{
border: none;
color: #666666;
margin-left: 16px;
vertical-align: baseline;
}
#simplesearchLabel {
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 110%;
font-weight: bold;
}
#searchInputButtBox {
margin-top: 8px;
float: left;
width: 100%;
}
#artikelIndhold label {
text-transform: lowercase;
}
#simplesearchInput {
font-family: Verdana, Arial, sans-serif;
font-size: 150%;
background-color: transparent;
background-image: url(++resource++renaissance.theme.images/input-Bg.png);
background-repeat: repeat-x;
background-position: left top;
font-weight: normal;
border: 1px solid #CCCCCC;
margin: 0px;
padding: 7px;
}
#searchButt {
width: 67px;
margin: 0;
padding: 0;
border: 0;
text-indent: -1000em;
cursor: pointer;
height: 46px;
background: transparent url(++resource++renaissance.theme.images/searchButt.png) no-repeat center center;
line-height:1.5em;
vertical-align: 3px;
}
#advancedSearchLabel {
float: left;
font-size: 110%;
font-weight: bold;
font-family: "Trebuchet MS", Arial, sans-serif;
}
#exactSearch {
float: left;
width: auto;
margin-top: 12px;
}
#exactSearch input {
border: none;
margin-left: 12px;
}
#searchBox .radioleft {
width: 6em;
float: left;
margin-left: 16px;
}
#searchBox  .radioright {
width: 15em;
float: left;
padding-left: 1em;
background: transparent url(++resource++renaissance.theme.images/stroke-dotted-ver.png) repeat-y left top;
}
.checkboxBox {
float: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
background-image: url(++resource++renaissance.theme.images/advanced-search-fieldset-bg.png);
background-repeat: repeat-x;
background-position: left top;
padding-top: 10px;
width: 41em;
padding-left: 1em;
padding-bottom: 20px;
margin-top: 20px;
clear: both;
}
.checkboxBox h2 {
font-size: 110%;
font-weight: bold;
padding: 0px;
background-image:none;
margin-top: 8px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
}
.checkboxBox .box-left {
width: 20em;
float: left;
}
.checkboxBox .box-right {
width: 20em;
float: left;
}
.advancedCheckbox {
border: none;
margin: 3px 2px 3px 0 !important;
}
.italian {
font-style: italic;
}
/* */
.dataBox {
font-size: 100%;
margin-top: 1em;
}
.dataBoxResult {
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 120%;
font-weight: bold;
color: #d93600;
margin: 0 4px 0 4px;
}
.dataBox .divider {
padding-top: 0px;
padding-right: 10px;
padding-bottom: 4px;
padding-left: 8px;
}
/* */
.documentBtn {
padding: 0;
margin: 1em 0 0 0;
list-style-type: none;
}
.documentBtn ul {
list-style: none;
white-space: nowrap;
text-align: right;
margin: 0px;
padding: 0px;
}
.documentBtn li {
display: inline;
margin-left: 0px;
padding: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
.documentBtn li a {
color: #FFFFFF;
text-decoration: none;
font-size: 90%;
background-color: #a12800 !important;
padding: 3px 20px 4px 8px !important;
background-image: url(++resource++renaissance.theme.images/arrow-white.gif) !important;
background-repeat: no-repeat !important;
background-position: right center !important;
margin-left: 5px;
}
.documentBtn li a:hover {
background-color: #d93600;
}
/* */
.resultBtn a {
color: #4a1200;
border: none;
}
.resultBtn a, .number {
border-right: solid 2px #ffffff;
}
.resultBtnSmall a {
color: #4a1200;
border: none;
}
.resultBtnBox {
color: #4a1200;
font-size: 90%;
margin-top: 1em;
margin-bottom: 24px;
background-color: #d6d6d6;
padding: 2px 0 3px 0;
}
.resultBtn{
display: inline;
}
.first {
color: #4a1200;
padding: 7px 8px 7px 28px !important;
background: #e7e7e7 url(++resource++renaissance.theme.images/arrow-prev-double.gif) no-repeat left center !important;
text-decoration: none;
}
.first:hover {
color: #cc3300;
}
.prev {
color: #4a1200;
padding: 7px 8px 7px 24px !important;
background: #e7e7e7 url(++resource++renaissance.theme.images/arrow-prev.gif) no-repeat left center !important;
text-decoration: none;
}
.prev:hover {
color: #cc3300;
}
.next {
color: #4a1200;
padding: 7px 24px 7px 8px !important;
background: #e7e7e7 url(++resource++renaissance.theme.images/arrow-next.gif) no-repeat right center !important;
text-decoration: none;
}
.next:hover {
color: #cc3300;
}
.last {
color: #4a1200;
padding: 7px 28px 7px 8px !important;
background: #e7e7e7 url(++resource++renaissance.theme.images/arrow-next-double.gif) no-repeat right center !important;
text-decoration: none;
}
.last:hover {
color: #cc3300;
}
.number {
border-right: solid 2px #ffffff;
display: inline;
background-color: #E7E7E7;
margin: 0px;
padding: 7px 4px 7px 8px;
}
.pagenumber {
background-color: #E7E7E7;
}
.pagenumberForm {
display: inline;
margin: 0px;
padding: 0px;
background-color: #E7E7E7;
}
.pagenumberInput {
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 130%;
font-weight: bold;
color: #d93600;
border: solid 1px #d1d1d1;
text-align: right;
padding-right: 4px;
}
.resultBtn .resultBtnGrey {
display: inline;
background-color: #d6d6d6;
padding: 7px;
width: 100%;
}
.resultKontekst {
width: 80%;
margin: 0 2em 2em 2em;
}
.resultKontekst p {
line-height: 1.4em;
}
.matchKontekst, .resultKontekstRight div span.textbaseSearchMatch, .resultKontekstLeft div span.textbaseSearchMatch, .resultKontekst div span.textbaseSearchMatch {
font-weight: bold;
background-color: #f5e1da;
color: #600;
padding: 1px 2px 2px 2px;
margin: 0 0;
}
.resultFaksimile {
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 1em;
}
.resultFaksimile p img {
width: 700px;
height: auto;
}
.info {
background-image: url(++resource++renaissance.theme.images/info_icon_rsd.png);
background-repeat: no-repeat;
background-position: left center;
font-size: 90%;
float: left;
margin-top: 3px;
padding-left: 20px;
margin-left: 0.5em;
}
/* */
.resultBtnBoxSmall {
color: #666666;
font-size: 90%;
margin-top: 1em;
margin-bottom: 0.5em;
background-color: #d6d6d6;
padding-top: 3px;
padding-right: 0;
padding-bottom: 4px;
padding-left: 0;
}
.resultBtnSmall{
display: inline;
border-right: solid 2px #ffffff;
padding: 3px 0 4px 0;
}
a.firstSmall {
color: #666666;
padding: 3px 8px 4px 28px !important;
background: #e7e7e7 url(++resource++renaissance.theme.images/arrow-prev-double-grey.gif) no-repeat left center !important;
text-decoration: none;
}
.firstSmall:hover {
color: #cc3300;
}
a.prevSmall {
color: #666666;
padding: 3px 8px 4px 24px !important;
background: #e7e7e7 url(++resource++renaissance.theme.images/arrow-prev-grey.gif) no-repeat left center !important;
text-decoration: none;
}
.prevSmall:hover {
color: #cc3300;
}
a.nextSmall {
color: #666666;;
padding: 3px 24px 4px 8px !important;
background: #e7e7e7 url(++resource++renaissance.theme.images/arrow-next-grey.gif) no-repeat right center !important;
text-decoration: none;
}
.nextSmall:hover {
color: #cc3300;
}
a.lastSmall {
color: #666666;
padding: 3px 28px 4px 8px !important;
background: #e7e7e7 url(++resource++renaissance.theme.images/arrow-next-double-grey.gif) no-repeat right center !important;
text-decoration: none;
}
.lastSmall:hover {
color: #cc3300;
}
.numberSmall {
border-right: solid 2px #ffffff;
display: inline;
margin: 0px;
padding: 3px 20px 4px 20px !important;
background-color: #E7E7E7;
}
.pagenumberSmall {
display: inline;
}
/* */
.pagenumberSmall a {
color: #666666;
padding: 0px 6px 1px 6px !important;
border: 1px none #D6D6D6;
margin: 0 1px 0 1px;
text-decoration: underline;
}
.pagenumberSmall a:hover {
color: #cc3300;
background-color: #FFFFFF;
text-decoration: none;
}
.resultTable {
margin-bottom: 0.5em;
padding: 0 0.5em;
}
.resultTable  th {
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 110%;
color: #FFFFFF;
background-color: #A12800;
text-align: left;
padding-top: 4px;
padding-right: 0px;
padding-bottom: 4px;
padding-left: 10px;
font-weight: bold;
white-space: nowrap;
}
.resultTable tr.odd, .odd   {
background-color: #FFFFFF;
}
.resultTable tr.even, .even {
padding: 0px;
background-color: #f7f5f6;
}
.resultTable tr:hover{
background-color: #f5e1da;
text-decoration: none;
color: #666666;
}
.resultTable td {
vertical-align: middle;
padding-left: 10px;
}
.resultTable td.textbaseSearchMatch {
padding-right: 10px;
}
.resultTable td p {
display: inline;
}
.resultTable td div.popup span {
color: #600 !important;
}
.resultTable td span, .dictionaryComment, .resultTable td div.popup span.dictionaryComment {
color: #D93600 !important;
}
.resultTable td a {
text-decoration: none;
display: block;
padding-top: 3px;
padding-right: 10px;
padding-bottom: 3px;
padding-left: 0px;
border: none;
}
.resultTable td a:hover{
color: #660000;
}
.tabletitle {
float: left;
margin-right: 0.5em;
}
.sorter {
background-color: #FFFFFF;
font-size: 80%;
margin-right: 4px;
font-weight: bold;
float: right;
padding-top: 2px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}
.sorter a {
text-decoration: none;
padding-right: 20px;
background-image: url(++resource++renaissance.theme.images/arrow-right.gif);
background-repeat: no-repeat;
background-position: right center;
color: #661900;
background-color: #FFFFFF;
padding-top: 1px;
padding-bottom: 1px;
padding-left: 8px;
white-space: nowrap;
font-weight: bold;
}
.sorter a:hover {
color: #cc3300;
background-image: url(++resource++renaissance.theme.images/arrow-right-over.gif);
background-repeat: no-repeat;
background-position: right center;
background-color: #FFFFFF;
}
.sorter .sorterDown{
text-decoration: none;
padding-right: 20px;
background-image: url(++resource++renaissance.theme.images/arrow-down.gif);
background-repeat: no-repeat;
background-position: right center;
color: #cc3300;
background-color: #FFFFFF;
padding-top: 1px;
padding-bottom: 1px;
padding-left: 8px;
white-space: nowrap;
font-weight: bold;
}
.sorter .sorterDown:hover, .sorter .sorterUp:hover {
color: #666666;
}
.sorter .sorterUp  {
text-decoration: none;
padding-right: 20px;
background-image: url(++resource++renaissance.theme.images/arrow-up.gif);
background-repeat: no-repeat;
background-position: right center;
color: #cc3300;
background-color: #FFFFFF;
padding-top: 1px;
padding-bottom: 1px;
padding-left: 8px;
white-space: nowrap;
font-weight: bold;
}
.sorter .sorterDown:hover, .sorter .sorterUp:hover{
color: #666666;
}
.popup {
background-color: #FFFFFF;
border: 1px solid #993300;
padding: 0 0.5em 0 0.5em;
width: 30em;
}
.popup a {
border: none;
}
.popupTools {
height: 30px;
background-image: url(++resource++renaissance.theme.images/stroke-dotted-hoz.png);
background-repeat: repeat-x;
background-position: center bottom;
font-size: 90%;
}
.popupText {
}
.popupNavi {
float: left;
white-space: nowrap;
position: relative;
left: 0;
top: 4px;
}
.popupUp {
background-color: #E7E7E7;
display: inline-block;
padding-top: 0px;
padding-right: 8px;
padding-bottom: 2px;
background-image: url(++resource++renaissance.theme.images/arrow-up-grey.gif);
background-repeat: no-repeat;
background-position: left center;
padding-left: 21px;
cursor: pointer;
}
.resultTable td div.popup span.popupUp, .resultTable td div.popup span.popupDown {
color: #666 !important;
}
.resultTable td div.popup span.popupUp:hover, .resultTable td div.popup span.popupDown:hover {
color: #c30 !important;
}
.popupDown {
background-color: #E7E7E7;
display: inline-block;
padding-top: 0px;
padding-bottom: 2px;
background-image: url(++resource++renaissance.theme.images/arrow-down-grey.gif);
background-repeat: no-repeat;
background-position: left center;
padding-left: 20px;
padding-right: 8px;
cursor: pointer;
}
.popupclose{
cursor: pointer;
}
.popupclose img {
border: none;
position: relative;
top: -3px;
}
.visartikel {
margin-right: 0.5em;
}
.popupText {
display: block;
padding-top: 0.5em;
padding-right: 1em;
padding-bottom: 1.5em;
padding-left: 1em;
line-height: 1.4em;
color: #600;
}
.popupBtn {
padding: 0px;
margin-top: 4px;
margin-right: 0;
margin-left: 0px;
margin-bottom: 0px;
float: right;
}
/* */
.popupBtn ul {
list-style: none;
white-space: nowrap;
text-align: right;
margin: 0px;
padding: 0px;
}
.popupBtn li {
display: inline;
padding-bottom: 2px;
}
.popupBtn li a  {
color: #FFFFFF;
text-decoration: none;
font-size: 90%;
background-color: #a12800;
background-image: url(++resource++renaissance.theme.images/arrow-white.gif);
background-repeat: no-repeat;
background-position: right center;
padding-top: 1px;
padding-right: 20px;
padding-bottom: 1px;
padding-left: 7px;
display: inline-block;
}
.popupBtn li a:hover {
background-color: #d93600;
}
.popupKilde{
background-image: url(++resource++renaissance.theme.images/link-tooltip.gif);
background-repeat: repeat-x;
background-position: center bottom;
cursor: pointer;
font-weight: bold;
margin-right: 1em;
margin-bottom: 1em;
float: right;
padding-bottom: 2px;
}
.resultTable td div.popupText span.popupKilde a {
color: #D93600 !important;
}
.popupTooltip{
background-image: url(++resource++renaissance.theme.images/link-tooltip.gif);
background-repeat: repeat-x;
background-position: center bottom;
cursor: pointer;
color: #D93600;
padding-bottom: 2px;
padding-top: 2px;
}
.popupComment {
font-style: italic;
}
.popupSmall {
background-color: #FFFFFF;
border: 1px solid #993300;
width: 20em;
margin: 0px;
padding: 0.5em;
font-size: 90%;
}
.popupTextSmall p {
margin: 0.3em;
}
.kildebox a {
padding-left: 24px;
font-weight: bold;
background-image: url(++resource++renaissance.theme.images/plus-icon.gif);
background-repeat: no-repeat;
background-position: left center;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
margin-top: 0.5em;
display: block;
border: none;
}
.kildebox a:focus { outline: 0; }
.kildebox .open {
background-image: url(++resource++renaissance.theme.images/minus-icon.gif);
background-position: left center;
}
.KildeText{
background-image: url(++resource++renaissance.theme.images/stroke-dotted-hoz.png);
background-repeat: repeat-x;
background-position: center top;
padding-top: 0.25em;
padding-right: 24px;
padding-bottom: 1em;
padding-left: 24px;
margin-top: 0.75em;
margin-bottom: 1em;
}
.KildeText p {
margin: 0px;
padding: 0px;
line-height: 1.4em;
}
.KildeTextFooter {
background-image: url(++resource++renaissance.theme.images/stroke-dotted-hoz.png);
background-repeat: repeat-x;
background-position: center center;
height: 1px;
margin-top: 0.5em;
}
.resultKontekstLeft {
width: 40%;
float: left;
padding-top: 0;
padding-right: 3em;
padding-bottom: 1em;
padding-left: 2em;
margin-right: 1em;
background-image: url(++resource++renaissance.theme.images/stroke-dotted-ver.png);
background-repeat: repeat-y;
background-position: right top;
line-height: 1.6em;
}
.resultKontekstRight {
width: 40%;
padding-top: 0em;
padding-right: 2em;
padding-bottom: 1em;
padding-left: 2em;
float: left;
margin-left: 0.5em;
line-height: 1.6em;
}
.rightTD {
text-align: right;
margin: 0px;
padding: 0 10px 0 0;
font-size: 90%;
}
.rightTD a {
color: #661900;
white-space: nowrap;
}
.centerTD {
text-align: center;
font-size: 90%;
}
.textbaseSearchMatch, a.pagenumberSmallSelected {
font-weight: bold;
color: #d93600;
}
.centerTD a:hover {
font-weight: bold;
color: #d93600;
text-decoration: underline;
}
.leftTD {
text-align: left;
white-space: nowrap;
font-size: 90%;
}
.leftTD  a {
color: #661900;
text-decoration: none;
}
.kildeTD {
text-align: left;
}
.kildeTD a{
background-image: url(++resource++renaissance.theme.images/link-tooltip.gif);
background-repeat: repeat-x;
background-position: center bottom;
cursor: pointer;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
font-size: 90%;
color: #D93600;
}
/* */
acronym,.tooltip{
background-image: url(++resource++renaissance.theme.images/link-tooltip.gif);
background-repeat: repeat-x;
background-position: center bottom;
cursor: pointer;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
color: #D93600;
}
/* */
.documentActions {
color: #FFFFFF;
float: right;
border-top: none;
margin: 0;
}
.documentActions ul {
margin: 0px;
padding: 0px;
list-style: none;
display: inline;
}
.documentActions li {
padding:0;
display: inline;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
}
.documentActions li a {
background-color: transparent;
border: none;
color: #ffffff;
text-decoration: none;
text-transform: lowercase;
font-weight: normal;
font-size: 11px;
border: none;
padding-top: 0;
padding-right: 0;
padding-bottom: 0;
padding-left: 6px;
}
.documentActions a:hover {
color: #FFFFFF;
text-decoration: underline;
}
.documentActions img{
border: none;
}
/* */
/* */
body.section-front-page #content {
width: 560px;
margin-left: 56px;
}
body.section-front-page #parent-fieldname-text img {
border: 1px solid #CCCCCC;
float: right;
margin-bottom: 50px;
margin-left: 30px;
margin-top: 10px;
padding: 3px;
width: 248px;
height: auto;
}
body.section-front-page .documentActions {
display: none;
}

}


/* - rsd.css - */
/* http://renaessancesprog.dk/portal_css/rsd.css?original=1 */
.l { display: block; }
.kap { margin-top: 1em;  }
.art { margin-top: 0.4em; }
.titel { display: block; font-weight: bold; font-size: 1.3em; }
.author { font-style: italic; }
.dansk { font-weight: bold; }
.encykl { font-style: italic; }
.tekst { margin-left: 1em;  margin-top: 0.4em; font-style: italic;  display: block; }
.overskrift { font-weight: bold; margin-top: 1em; margin-bottom: 0.5em; font-size: 1.1em; }
.kursiv { font-style: italic; }
.fed { font-weight: bold; }
.sup { vertical-align: super; font-size: 0.6em; }
.sub { vertical-align: sub; font-size: 0.6em; }
.strofe, .digt { padding: 0.5em 0; }
.undertitel { font-weight: bold; }

